html {
  scroll-behavior: smooth;
}

div#career_page_26,
div#career_page_26 * {
  color: #485564;
  font-size: 1.1112dvw;
  line-height: 1.6667dvw;
}

div#career_page_26 {
  width: calc(100% + 30px);
  margin-left: -15px;
  margin-top: -1px;

  section.career-header {
    height: 100%;
    width: auto;

    > .career-header__wrapper {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
      overflow: hidden;

      > .career-header__image img {
        width: 100%;
        height: auto;
        border-radius: 0;
      }

      > .career-header__content,
      > .career-header__content * {
        color: #fff;
      }

      > .career-header__content {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 10.8334dvw;
        display: flex;
        flex-direction: row;
        background: rgba(25, 31, 36, 0.70);
        padding: 2.7777dvw 10.41665dvw;
        align-items: center;
        justify-content: space-between;

        .career-header-column-a {
          padding: 0.1377dvw;
          display: flex;
          flex-direction: column;
          
          h1.career-header__title,
          .career-header__description p {
            margin: 0;
          }

          h1.career-header__title {
            font-family: Trola-Light;
            font-size: 2.7778dvw;
            line-height: 3.3333dvw;
          }

          .career-header__description {
            font-size: 1.25dvw;
            line-height: 1.3889dvw;
            margin: 0;
          }
        }

        .career-header-column-b {
          display: flex;
          flex-direction: row;
          flex-wrap: nowrap;

          .career-header__cta {
            width: auto;
            display: flex;
            gap: 1.6667dvw;

            .button_holder a {
              font-size: 1.1112dvw;
              line-height: 1.6667dvw;
              font-weight: 400;
              text-decoration: none;
              padding: 0.8334dvw 1.6667dvw;
              transition: all 0.3s;
            }

            .button_holder.primary a {
              background: #F27220;
              border: #F27220 solid 1px;

              &:active {
                color: #fff;
                background-color: #545b62;
                border-color: #4e555b;
              }

              &:hover{
                background-color: #d8dcdb;
                color: #123663;
                border-color: #d8dcdb;
              }
            }
            
            .button_holder.secondary a {
              border: #FFF solid 1px;

              &:active {
                color: #fff;
                background-color: #545b62;
                border-color: #4e555b;
              }

              &:hover{
                background-color: #d8dcdb;
                color: #123663;
                border-color: #d8dcdb;
              }
            }
          }
        }
      }
    }
  }

  .container.career_page_26 {
    width: 100%;
    max-width: unset;
    margin: 0;
    padding: 0;

    section.why-atricure {
      padding: 2.7778dvw 0;
      width: 100%;
      background: #F4F6F6;

      .why-atricure__container {
        width: 100%;
        max-width: 79.1667dvw;
        margin: 0 auto;

        h2.why-atricure__title {
          font-size: 1.9445dvw;
          line-height: 2.9167dvw;
          margin-bottom: 0.5556dvw;
        }

        .why-atricure__description {
          font-size: 1.1112dvw;
          line-height: 1.6667dvw;
          margin-bottom: 1.3889dvw;

          p {
            margin: 0;
          }
        }

        .why-atricure__cards > div {
          width: 100%;
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          gap: 1.6667dvw;

          > div {
            background: #ffffff;
            border-radius: 0.6945dvw;
            padding: 1.1112dvw;

            .why-atricure-card {
              display: flex;
              gap: 0.8334dvw;
              flex-direction: column;

              .why-atricure-card__icon {
                display: flex;
                flex-direction: row;
                gap: 0.8334dvw;
                align-items: center;

                img {
                  width: 2.2223dvw;
                }

                h3.why-atricure-card__title {
                  margin: 0;
                  font-size: 1.25dvw;
                  line-height: 1.9445dvw;
                  font-weight: 600;
                }
              }

              .why-atricure-card__content .why-atricure-card__description p {
                margin: 0;
                font-size: 1.1112dvw;
                line-height: 1.6667dvw;
              }
            }
          }
        }
      }
    }

    .comprehensive-benefits-section {
      padding: 2.7778dvw 0;
      max-width: 79.1667dvw;
      margin: 0 auto;

      > h2 {
        font-size: 1.9445dvw;
        line-height: 2.9167dvw;
        margin-bottom: 0.2778dvw;
      }

      > p {
        font-size: 1.1112dvw;
        line-height: 1.6667dvw;
        margin-bottom: 1.3889dvw;
      }

      > ul {
        padding: 0 0 0 1.3889dvw;
        margin: 0;

        > li {
          position: relative;
          list-style-type: none;

          &:nth-last-child(1) {
            p:nth-child(2) {
              margin-bottom: 0;
            }
          }

          > p {
            font-size: 1.1112dvw;
            line-height: 1.6667dvw;

            &:nth-child(1) {
              margin-bottom: 0.2778dvw;
            }

            &:nth-child(2) {
              margin-bottom: 0.8334dvw;
            }

            &:before {
              display: none;
            }
          }
          
          &:before {
            display: block;
            content: '';
            background-color: #485564;
            width: 0.5556dvw;
            height: 0.5556dvw;
            border-radius: 50%;
            position: absolute;
            left: -1.1112dvw;
            top: 0.5556dvw;
          }
        }
      }
    }
    
    section.career-culture {
      padding: 2.7778dvw 0;
      width: 100%;
      background: #F4F6F6;

      .career-culture__container {
        width: 100%;
        max-width: 79.1667dvw;
        margin: 0 auto;

        h2.career-culture__title {
          font-size: 1.9445dvw;
          line-height: 2.9167dvw;
          margin-bottom: 1.1112dvw;
        }

        .career-culture__description {
          font-size: 1.1112dvw;
          line-height: 1.6667dvw;
          margin-bottom: 1.6667dvw;

          p {
            margin: 0;
          }
        }
        
        .career-culture__items > div {
          display: flex;
          gap: 1.6667dvw;

          > div {
            flex: 0 0 calc((100% - 3.3334dvw) / 3);

            .culture-value-item {
              display: flex;
              flex-direction: column;
              gap: 1.1112dvw;

              .culture-value-item__icon {
                display: flex;
                flex-direction: row;
                gap: 0.5556dvw;
                align-items: center;

                img {
                  width: 2.2223dvw;
                }

                h3.culture-value-item__title {
                  margin: 0;
                  font-size: 1.25dvw;
                  line-height: 1.9445dvw;
                }
              }

              .culture-value-item__content .culture-value-item__description p {
                margin: 0;
                font-size: 1.1112dvw;
                line-height: 1.6667dvw;
              }
            }
          }
        }
      }
    }

    .career-community__container {
      padding: 2.7778dvw 0;
      max-width: 79.1667dvw;
      margin: 0 auto;

      .career-community__layout {
        display: flex;
        flex-direction: row;

        .career-community__image {
          width: 34.6528dvw;
          height: 26.6667dvw;
          display: block;
          overflow: hidden;
          aspect-ratio: 3 / 4;
          border-radius: 0.6945dvw;

          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
          }
        }

        .career-community__content {
          width: 41.3889dvw;
          margin-left: 2.2223dvw;

          h2.career-community__title {
            font-size: 1.9445dvw;
            line-height: 2.9167dvw;
            margin-bottom: 1.3889dvw;
          }

          .career-community__description {
            font-size: 1.1112dvw;
            line-height: 1.6667dvw;

            p {
              margin-bottom: 1.3889dvw;
            }

            ul {
              padding-left: 1.1112dvw;
            
              li {
                position: relative;
                list-style-type: none;

                &:before {
                  display: block;
                  content: '';
                  background-color: #485564;
                  width: 0.5556dvw;
                  height: 0.5556dvw;
                  border-radius: 50%;
                  position: absolute;
                  left: -1.1112dvw;
                  top: 0.5556dvw;
                }

                &:not(:nth-last-child(1)) {
                  margin-bottom:0.8334dvw
                }
              }
            }
          }
        }
      }
    }

    section.career-team-stories {
      padding: 2.7778dvw 0;
      width: 100%;
      background: #F4F6F6;

      .career-team-stories__container {
        width: 100%;
        max-width: 79.1667dvw;
        margin: 0 auto;

        h2.career-team-stories__title {
          font-size: 1.9445dvw;
          line-height: 2.9167dvw;
          margin-bottom: 0;
        }

        .career-team-stories__description {
          font-size: 1.25dvw;
          line-height: 1.9445dvw;
          margin-bottom: 1.6667dvw;

          p {
            margin-bottom: 0;
          }
        }

        .career-team-stories__grid {
          display: flex;
          gap: 3.3334dvw;

          .vimeo-video-container {
            max-width: unset;
            border-radius: 0.69445dvw;
          }
        }
      }
    }

    .legal-notice-section {
      padding: 2.7778dvw 0;
      max-width: 79.1667dvw;
      margin: 0 auto;

      h2 {
        font-size: 1.9445dvw;
        line-height: 2.9167dvw;
        margin-bottom: 1.3889dvw;
      }

      ul {
        padding-left: 0;
        margin-bottom: 0;

        li {
          list-style-type: none;
          font-size: 1.1112dvw;
          line-height: 1.6667dvw;
          text-decoration: underline;

          &:not(:nth-last-child(1)){
            margin-bottom: 0.8334dvw;
          }

          a {
            position: relative;

            &.career-pdf-icon::after {
              content: '';
              position: absolute;
              left: calc(100% + 0.2778dvw);
              bottom: 0;
              width: 1.1112dvw;
              height: auto;
              aspect-ratio: 1 / 1;
              display: block;
              background-image: url(/themes/custom/atritheme/images/pdf-icon.png);
              background-size: cover;
            }
          }
        }

        &+p {
          display: none;
        }
      }
    }
  }
  
  section.career-cta {
    background: #080F32;
    padding: 2.7778dvw 0;

    & * {
      color: #FFFFFF;
      font-weight: 400;
    }        

    .career-cta__container {
      max-width: 79.1667dvw;
      margin: 0 auto;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 1.6667dvw;

      h2.career-cta__title {
        font-family: Trola-Light;
        font-size: 2.2223dvw;
        line-height: 3.3334dvw;
        margin-bottom: 0;
      }

      .career-cta__description {
        font-size: 1.25dvw;
        line-height: 1.9445dvw;

        p {
          margin: 0;
        }
      }

      .career-cta__actions {
        width: auto;
        display: flex;
        gap: 1.6667dvw;
        flex-direction: row;

        a {
          font-size: 1.1112dvw;
          line-height: 1.6667dvw;
          text-decoration: none;
          display: block;
          padding: 0.8334dvw 1.6667dvw;
          transition: all 0.3s;
        }

        .career-cta__primary a {
          background: #F27220;
          border: #F27220 solid 1px;

          &:active {
            color: #fff;
            background-color: #545b62;
            border-color: #4e555b;
          }

          &:hover{
            background-color: #d8dcdb;
            color: #123663;
            border-color: #d8dcdb;
          }
        }

        .career-cta__secondary a {
          border: #FFF solid 1px;

          &:active {
            color: #fff;
            background-color: #545b62;
            border-color: #4e555b;
          }

          &:hover{
            background-color: #d8dcdb;
            color: #123663;
            border-color: #d8dcdb;
          }
        }
      }
    }
  }
}

div#career_page_26.faq {
  .container {
    max-width: 100%;
    padding: 0;

    section.career-faq {
      background: #F4F6F6;
      padding: 2.2223dvw 0;

      .career-faq__container {
        max-width: 74.3056dvw;
        padding: 0;
        margin: 0 auto;

        h2.career-faq__title {
          font-family: Trola-Regular;
          font-size: 2.7778dvw;
          line-height: 4.1667dvw;
          margin-bottom: 0;
        }

        .career-faq__description {
          font-size: 1.1112dvw;
          line-height: 1.6667dvw;

          p {
            margin: 0;
          }
        }
      }
    }

    .faq_categories {
      padding: 2.2223dvw 0;
      max-width: 74.3056dvw;
      margin: 0px auto;

      #accordionEx1 {
        > div {
          display: flex;
          flex-direction: column;
          gap: 1.6667dvw;

          .faq-category {
            display: flex;
            flex-direction: column;
            gap: 1.1112dvw;

            h3.faq-category__title {
              display: flex;
              align-items: center;
              height: 3.125dvw;
              font-size: 1.6667dvw;
              line-height: 2.5dvw;
              margin: 0;
            }

            .faq-category__items > div {
              display: flex;
              flex-direction: column;
              gap: 1.1112dvw;

              > div {
                position: relative;

                .card {
                  position: relative;
                  background: transparent !important;
                  margin: 0;

                  .card-header {
                    padding: 1.3889dvw 1.6667dvw;
                    background: transparent;
                    border: #DEE1EC solid 1px;
                    border-radius: 0.9723dvw;
                    height: auto;

                    a {
                      text-decoration: none;

                      .col-10.my-auto {
                        padding: 0;
                        max-width: 69.4445dvw !important;
                        width: 69.4445dvw !important;
                        flex: 0 0 69.4445dvw !important;
                        
                        h5 {
                          font-size: 1.1112dvw;
                          line-height: 1.6667dvw;
                          font-family: LFTEtica;
                        }
                      }

                      .col-2.my-auto.text-right {
                        width: calc(100% - 69.4445dvw) !important;
                        max-width: calc(100% - 69.4445dvw) !important;
                        padding: 0;

                        i {
                          transition: all 0.3s;
                          &:before {
                            font-size: 0.8334dvw;
                          }
                        }
                      }

                      &[aria-expanded="true"] {
                        .col-2.my-auto.text-right {
                          i {
                            transform: rotate(180deg);
                          }
                        }
                      }
                    }
                  }

                  .collapse { 
                    transform: none !important;
                    margin-top: 0 !important;
                    overflow: hidden;
                    font-size: 1.1112dvw;
                    line-height: 1.6667dvw;
                    border: 0;
                    
                    .card-body {
                      position: relative;
                      font-size: 1.1112dvw;
                      line-height: 1.6667dvw;
                      border: 0;

                      p {
                        font-size: 1.1112dvw;
                        line-height: 1.6667dvw;
                        border: 0;
                        margin: 0;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
  section.career-cta {
    .career-cta__container {
      flex-direction: row;
      justify-content: center;
      gap: 1.1112dvw;
    }
  }
}

#career_page_26.students {
  section.career-header {
    .career-header__wrapper {
      .career-header__content {
        padding: 1.6667dvw 12.5dvw;
        height: auto;

        .career-header-column-a {
          h1.career-header__title {
            font-size: 2.7778dvw;
            line-height: 4.1667dvw;
          }
        }
      }
    }
  }

  .container.student_opportunities_page {
    max-width: 100%;
    width: 100%;
    padding: 0;

    .career-community__container {
      max-width: 74.3056dvw;
      margin: 0 auto;
      padding: 2.7778dvw 0;

      .career-community__layout {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        gap: 3.3334dvw;

        .career-community__image {
          width: 30.2084dvw;
          min-width: 30.2084dvw;
          max-width: 30.2084dvw;
        }

        .career-community__content {
          width: 40.5556dvw;
          min-width: 40.5556dvw;
          max-width: 40.5556dvw;

          h2.career-community__title {
            font-size: 1.9445dvw;
            line-height: 2.9167dvw;
            margin-bottom: 1.6667dvw;
          }
        }
      }
    }
    section.career-community.video {
      .career-community__container {
        .career-community__layout {
          gap: 4.4445dvw;

          .vimeo-video-container {
            display: block;
            width: 100%;
            min-width: 100%;
            max-width: 100%;
            border-radius: 0.6945dvw;
          }
        }
      }
    }
    
    .highlights {
      padding: 3.3334dvw 12.5dvw;
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      gap: 2.2223dvw;
      background: #F4F6F6;
      
      > div {
        flex: 0 0 calc((100% - 2.2223dvw) / 2);
        box-sizing: border-box;

        p > strong {
          font-size: 1.9445dvw;
          line-height: 2.9167dvw;
          margin-bottom: 1.6667dvw;
          font-weight: 400;
        }

        ul {
          padding-left: 1.3888dvw;
          margin: 0;

          li {
            list-style-type: none;
            position: relative;

            &:before {
              content: '';
              position: absolute;
              width: 0.5556dvw;
              height: 0.5556dvw;
              border-radius: 50%;
              background: #485564;
              top: 0.5556dvw;
              left: -1.38889dvw;
            }

            &:not(:nth-last-child(1)) {
              margin-bottom: 0.8334dvw;
            }
          }
        }
      }
    }
  }

}

@media screen and (max-width: 28.625em) {

  div#career_page_26,
  div#career_page_26 * {
    font-size: 4.2667dvw;
    line-height: 6.4dvw;
  }

  div#career_page_26 {
    section.career-header {
      aspect-ratio: 2.88 / 1;

      > .career-header__wrapper {
        > .career-header__image img {
          aspect-ratio: 2.88 / 1;
          height: 100%;
          width: auto;
          object-fit: cover;
        }

        > .career-header__content {
          height: 17.0667dvw;
          padding: 3.2dvw 4.2667dvw;

          > div:nth-last-child(2) {
            display: none;
          }

          .career-header-column-a {
            width: 100%;
            
            h1.career-header__title {
              font-size: 8.5334dvw;
              line-height: 12.8dvw;
            }
          }

          .career-header-column-b {
            width: 100%;

            .career-header__cta {
              display: flex;
              justify-content: space-between;
              width: 100%;

              .button_holder a {
                font-size: 3.7334dvw;
                line-height: 5.8667dvw;
                padding: 2.1334dvw 4.2667dvw;
              }
            }
          }
        }
      }
    }

    .container.career_page_26 {
      section.why-atricure {
        padding: 4.2667dvw;

        .why-atricure__container {
          max-width: 100%;
          width: 100%;

          h2.why-atricure__title {
            font-size: 6.4dvw;
            line-height: 9.6dvw;
            margin-bottom: 4.2667dvw;
          }

          .why-atricure__description {
            font-size: 4.2667dvw;
            line-height: 6.4dvw;
            margin-bottom: 4.2667dvw;

          }

          .why-atricure__cards > div {
            grid-template-columns: 1fr;
            gap: 4.2667dvw;

            > div {
              padding: 4.2667dvw;
              border-radius: 2.6667dvw;

              .why-atricure-card {
                gap: 2.1334dvw;

                .why-atricure-card__icon {
                  gap: 3.2dvw;

                  img {
                    width: 8.5334dvw;
                  }

                  h3.why-atricure-card__title {
                    font-size: 4.2667dvw;
                    line-height: 6.4dvw;
                  }
                }

                .why-atricure-card__content .why-atricure-card__description p {
                  font-size: 3.7334dvw;
                  line-height: 5.8889dvw;
                }
              }
            }
          }
        }
      }

      .comprehensive-benefits-section {
        padding: 4.2667dvw;
        max-width: 100%;

        > h2 {
          font-size: 6.4dvw;
          line-height: 9.6dvw;
        }

        > p {
          font-size: 4.2667dvw;
          line-height: 6.4dvw;
          margin-bottom: 5.3334dvw;
        }

        > ul {
          padding: 0 0 0 5.3334dvw;

          > li {
            &:before {
              top: 2.1334dvw;
              left: -5.3334dvw;
              width: 2.1334dvw;
              height: 2.1334dvw;
            }

            > p {
              &:nth-child(1) {
                margin-bottom: 0;
                font-size: 4.2667dvw;
                line-height: 6.4dvw;
              }

              &:nth-child(2) {
                margin-bottom: 3.2dvw;
                font-size: 3.7334dvw;
                line-height: 5.8667dvw;
              }
            }
          }
        }
      }

      section.career-culture {
        padding: 4.2667dvw;

        .career-culture__container {
          max-width: 100%;

          h2.career-culture__title {
            font-size: 6.4dvw;
            line-height: 9.6dvw;
            margin-bottom: 4.2667dvw;
          }

          .career-culture__description {
            font-size: 4.2667dvw;
            line-height: 6.4dvw;
            margin-bottom: 4.2667dvw;
          }

          .career-culture__items > div {
            gap: 6.4dvw;
            flex-direction: column;

            > div {
              .culture-value-item {
                gap: 3.2dvw;

                .culture-value-item__icon {
                  gap: 2.1334dvw;

                  img {
                      width: 8.5334dvw;
                  }

                  h3.culture-value-item__title {
                    font-size: 4.2667dvw;
                    line-height: 6.4dvw;
                  }
                }

                .culture-value-item__content .culture-value-item__description p {
                  font-size: 3.7334dvw;
                  line-height: 5.8667dvw;
                }
              }
            }
          }
        }
      }

      .career-community__container {
        padding: 4.2667dvw;
        max-width: 100%;

        .career-community__layout {
          flex-direction: column;
          gap: 6.4dvw;

          .career-community__image {
            width: 100%;
            height: auto;
            aspect-ratio: 1.633 / 1;
            border-radius: 2.6667dvw;

            img {
              object-position: center 30%;
            }
          }

          .career-community__content {
            width: 100%;
            margin: 0;

            h2.career-community__title {
              font-size: 6.4dvw;
              line-height: 9.6dvw;
              margin-bottom: 3.2dvw;
            }

            .career-community__description {
              font-size: 4.2667dvw;
              line-height: 6.4dvw;

              p {
                margin-bottom: 3.2dvw;
              }

              ul {
                padding-left: 4.2667dvw;

                li {
                  &:before {
                    width: 2.1334dvw;
                    height: 2.1334dvw;
                    left: -4.2667dvw;
                    top: 2.1334dvw;
                  }

                  &:not(:nth-last-child(1)) {
                    margin-bottom: 3.2dvw;
                  }
                }
              }
            }
          }
        }
      }

      section.career-team-stories {
        padding: 4.2667dvw;

        .career-team-stories__container {
          max-width: 100%;

          h2.career-team-stories__title {
            font-size: 6.4dvw;
            line-height: 9.6dvw;
            margin-bottom: 4.2667dvw;
          }

          .career-team-stories__description {
            font-size: 4.2667dvw;
            line-height: 6.4dvw;
            margin-bottom: 6.4dvw;
          }

          .career-team-stories__grid {
            flex-direction: column;
            gap: 4.2667dvw;

            .vimeo-video-container {
              width: 100%;
              max-width: unset;
              border-radius: 2.6667dvw;
            }
          }
        }
      }

      .legal-notice-section {
        padding: 6.4dvw 4.2667dvw;
        max-width: 100%;

        h2 {
          font-size: 7.4667dvw;
          line-height: 11.2dvw;
          margin-bottom: 5.3334dvw;
        }

        ul {
          li {
            font-size: 4.2667dvw;
            line-height: 6.4dvw;

            &:not(:nth-last-child(1)) {
              margin-bottom: 3.2dvw;
            }

            a {
              &.career-pdf-icon::after {
                width: 4.2667dvw;
                left: calc(100% + 1.0667dvw);
              }
            }
          }
        }
      }
    }

    section.career-cta {
      padding: 6.4dvw 4.2667dvw;

      .career-cta__container {
        max-width: 100%;
        gap: 4.2667dvw;

        h2.career-cta__title {
          font-size: 8.5334dvw;
          line-height: 8.5334dvw;
          text-align: center;
        }

        .career-cta__description {
          font-size: 4.8dvw;
          line-height: 7.4667dvw;
          text-align: center;
        }

        .career-cta__actions {
          width: 100%;
          flex-direction: column;
          gap: 4.2667dvw;

          a {
            padding: 2.1334dvw 4.2667dvw;
            width: 100%;
            font-size: 3.7334dvw;
            line-height: 5.8667dvw;
            text-align: center;
          }
        }
      }
    }
  }

  div#career_page_26.faq {
    .container {
      padding: 0;

      section.career-faq {
        padding: 0;

        .career-faq__container {
          padding: 6.4dvw 4.2667dvw;
          max-width: 100%;

          h2.career-faq__title {
            font-size: 8.5334dvw;
            line-height: 12.8dvw;
            margin-bottom: 8.5334dvw;
          }

          .career-faq__description {
            font-size: 4.2667dvw;
            line-height: 6.4dvw;

            p {
              margin: 0;
            }
          }
        }
      }

      .faq_categories {
        max-width: 100%;
        margin: 0;
        
        #accordionEx1 {
          > div {
            .faq-category {
              gap: 4.2667dvw;
              padding: 4.2667dvw;

              h3.faq-category__title {
                font-size: 6.4dvw;
                line-height: 9.6dvw;
                height: 12dvw;
              }

              .faq-category__items > div {
                gap: 4.2667dvw;
                
                > div {
                  .card {
                    .card-header {
                      padding: 3.2dvw;
                      border-radius: 3.7334dvw;

                      a {
                        .col-10.my-auto {
                          width: 79.7334dvw !important;
                          max-width: 79.7334dvw !important;
                          flex: 0 0 79.7334dvw !important;

                          h5 {
                            font-size: 4.2667dvw;
                            line-height: 6.4dvw;
                          }
                        }

                        .col-2.my-auto.text-right {
                          width: calc(100% - 79.7334dvw) !important;
                          max-width: calc(100% - 79.7334dvw) !important;
                          display: flex;
                          align-items: flex-start;
                          justify-content: flex-end;
                          height: 100%;
                          margin: 0 !important;

                          i {
                            &:before {
                              font-size: 3.2dvw;
                            }
                          }
                        }
                      }
                    }

                    .collapse .card-body p {
                      font-size: 4.2667dvw;
                      line-height: 6.4dvw;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }

    section.career-cta {
      .career-cta__container {
        flex-direction: column;
        
        h2.career-cta__title {
          line-height: 12.8dvw;
        }
      }
    }
  }

  #career_page_26.students {

    section.career-header {
      > .career-header__wrapper {
        > .career-header__content {
          padding: 3.2dvw 4.2667dvw;
          
          .career-header-column-a {
            h1.career-header__title {
              font-size: 8.5334dvw;
              line-height: 12.8dvw;
            }
          }
        }
      }
    }

    .container.student_opportunities_page {
      .career-community__container {
        max-width: 100%;
        margin: 0;
        padding: 6.4dvw 4.2667dvw;

        .career-community__layout {
          flex-direction: column;

          .career-community__image {
            display: none;
          }

          .career-community__content {
            width: 100%;
            min-width: 100%;
            max-width: 100%;

            h2.career-community__title {
              font-size: 6.4dvw;
              line-height: 9.6dvw;
              margin-bottom: 4.2667dvw;
            }

            p {
              margin: 0;
            }
          }
        }
      }

      .highlights {
        padding: 6.4dvw 4.2667dvw;
        gap: 8.5334dvw;
        flex-direction: column;

        > div {
          p {
            margin-bottom: 4.2667dvw;
            strong {
              font-size: 6.4dvw;
              line-height: 9.6dvw;
            }
          }

          ul {
            padding-left: 5.3334dvw;
            li {

              &:not(:nth-last-child(1)) {
                margin-bottom: 3.2dvw;
              }

              &:before {
                top: 2.1334dvw;
                width: 2.1334dvw;
                height: 2.1334dvw;
                left: -5.3334dvw;                    
              }
            }
          }
        }
      }

      section.career-community.video {
        .career-community__container {
          .career-community__layout {
            gap: 6.4dvw;

            .career-community__image {
              display: flex;
              width: 100%;
              min-width: 100%;
              max-width: 100%;

              .vimeo-video-container {
                border-radius: 2.6667dvw;
              }
            }
          }
        }
      }
    }
  }
}